.tabs-panels .account.active{
    background-color: #ffffff;
    behavior: url(css/PIE.htc);
}
.top-header li.dropdown-submenu ul.dropdown-menu{
    overflow: hidden;
    padding: 0 10px;
}
.top-header li.dropdown-submenu ul.dropdown-menu li{
    border-top: 1px solid #dbdfe0;
    height: 38px;
    padding: 0;
}
.top-header li.dropdown-submenu ul.dropdown-menu li a {
    border:none;
    height: 38px;
}
.top-header .navbar-collapse ul li.upgrade a{
    height: 32px;
    width: 100px;
    behavior: url(css/PIE.htc);
}

.tabs-panels .account .profile-picture img{
    height: 55px;
    position: relative;
    behavior: url(css/PIE.htc);
}
.dashboard-settings .tabs-panels .tab-pane a.add-accuount{
    height: 36px;
    text-align: center;
    width: 135px;
    behavior: url(css/PIE.htc);
}

.tabs-panels .account .account-type .icon-circle{
    behavior: url(css/PIE.htc);
    position: relative;
    
}
.form-inline .form-group a{
    behavior: url(css/PIE.htc);
}
.upload-button .btn-file {
    behavior: url(css/PIE.htc);
}
.settings-slides .ui-state-default, 
.settings-slides .ui-widget-content .ui-state-default, 
.settings-slides .ui-widget-header .ui-state-default {
    behavior: url(css/PIE.htc);
}
.user-plan-form a.upgrade{
    behavior: url(css/PIE.htc);
}
.form-team-cont .form-inline a.add-team-member{
    behavior: url(css/PIE.htc);
}
.user-mail-form .input-group .input-group-addon {
    width: 54px !important;
    behavior: url(css/PIE.htc);
}
.btn-group.bootstrap-select.form-control.open .dropdown-menu{
    display: none;
}
.form-group .btn-group.bootstrap-select.form-control.open .dropdown-menu{
    display: block;
    behavior: url(css/PIE.htc);

}
.form-inline .form-group a.btn-orange{
    padding-top: 4px;
    position: relative;
    height: 28px;
    behavior: url(css/PIE.htc);
}
.dropdown-menu li:hover .sub-menu {
    visibility: hidden;
}

.dropdown .dropdown-menu {
    background-color: #ffffff;
    display: none;
}

.dropdown:hover .dropdown-menu:hover {
    display: block;
}
.tabs-panels .account .account-type{
    width: 50px;
}
.pay-bill-button-cont a.btn-success{
    behavior: url(css/PIE.htc);
}
.new-credit-card-form .add-credit-card{
    behavior: url(css/PIE.htc);
}
/*Hacks Rules*/
/*jquery-ui-1.8.9.custom.css*/
.ui-helper-zfix {filter:Alpha(Opacity=0);}
.ui-priority-secondary, .ui-widget-content .ui-priority-secondary,  .ui-widget-header .ui-priority-secondary {filter:Alpha(Opacity=70);}
.ui-state-disabled, .ui-widget-content .ui-state-disabled, .ui-widget-header .ui-state-disabled {filter:Alpha(Opacity=35);}
.ui-widget-overlay {filter:Alpha(Opacity=50);}
.ui-widget-shadow {filter:Alpha(Opacity=20);}
.ui-datepicker-cover {filter: mask(); /*must have*/}
/*js/fancybox/jquery.fancybox-1.3.4.css*/
.fancybox-ie6 #fancybox-close {filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../../js/fancybox/fancy_close.png', sizingMethod='scale'); }
.fancybox-ie6 #fancybox-left-ico {filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../../js/fancybox/fancy_nav_left.png', sizingMethod='scale'); }
.fancybox-ie6 #fancybox-right-ico {filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../../js/fancybox/fancy_nav_right.png', sizingMethod='scale'); }
.fancybox-ie6 #fancybox-title-over {filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../../js/fancybox/fancy_title_over.png', sizingMethod='scale'); }
.fancybox-ie6 #fancybox-title-float-left {filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='./../js/fancybox/fancy_title_left.png', sizingMethod='scale'); }
.fancybox-ie6 #fancybox-title-float-main {filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='./../js/fancybox/fancy_title_main.png', sizingMethod='scale'); }
.fancybox-ie6 #fancybox-title-float-right {filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='./../js/fancybox/fancy_title_right.png', sizingMethod='scale');}
#fancybox-loading.fancybox-ie6 div{filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_loading.png', sizingMethod='scale'); }
.fancybox-ie #fancybox-bg-n { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='./../js/fancybox/fancy_shadow_n.png', sizingMethod='scale'); }
.fancybox-ie #fancybox-bg-ne { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='./../js/fancybox/fancy_shadow_ne.png', sizingMethod='scale'); }
.fancybox-ie #fancybox-bg-e { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='./../js/fancybox/fancy_shadow_e.png', sizingMethod='scale'); }
.fancybox-ie #fancybox-bg-se { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='./../js/fancybox/fancy_shadow_se.png', sizingMethod='scale'); }
.fancybox-ie #fancybox-bg-s { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='./../js/fancybox/fancy_shadow_s.png', sizingMethod='scale'); }
.fancybox-ie #fancybox-bg-sw { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='./../js/fancybox/fancy_shadow_sw.png', sizingMethod='scale'); }
.fancybox-ie #fancybox-bg-w { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='./../js/fancybox/fancy_shadow_w.png', sizingMethod='scale'); }
.fancybox-ie #fancybox-bg-nw { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='./../js/fancybox/fancy_shadow_nw.png', sizingMethod='scale'); }
/*css/landing_v01/style.css*/
.DivBlur10 {filter:blur(10px);filter:progid:DXImageTransform.Microsoft.Blur(PixelRadius='15');}
.DivBlur20 {filter:blur(20px);filter:progid:DXImageTransform.Microsoft.Blur(PixelRadius='25');}
.DivBlur30 {filter:blur(30px);filter:progid:DXImageTransform.Microsoft.Blur(PixelRadius='35');}
.DivBlur40 {filter:blur(40px);filter:progid:DXImageTransform.Microsoft.Blur(PixelRadius='45');}
.DivBlur50 {filter:blur(50px);filter:progid:DXImageTransform.Microsoft.Blur(PixelRadius='55');}
/*css/partials/header-public.css*/
.top-header{filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#FF8800', endColorstr='#FF7700',GradientType=0 );}
/*css/new_layout/upgrade-modals.css*/
button.connect, a.connect { filter: none;}
/*css/landing_v01/bootstrap.min.css*/
input[type=checkbox],input[type=radio]{margin-top:1px \9;}
.checkbox input[type=checkbox],.checkbox-inline input[type=checkbox],.radio input[type=radio],.radio-inline input[type=radio]{margin-top:4px \9;}
.btn.disabled,.btn[disabled],fieldset[disabled] .btn{filter:alpha(opacity=65);}
.dropdown-menu>.disabled>a:focus,.dropdown-menu>.disabled>a:hover{filter:progid:DXImageTransform.Microsoft.gradient(enabled=false);}
.close{filter:alpha(opacity=20);}
.close:focus,.close:hover{filter:alpha(opacity=50);}
.modal-backdrop.fade{filter:alpha(opacity=0);}
.modal-backdrop.in{filter:alpha(opacity=50);}
.tooltip{filter:alpha(opacity=0);}
.tooltip.in{filter:alpha(opacity=90);}
.carousel-control{filter:alpha(opacity=50);}
.carousel-control.left{filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#80000000', endColorstr='#00000000', GradientType=1);}
.carousel-control.right{filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#80000000', GradientType=1);}
.carousel-control:focus,.carousel-control:hover{filter:alpha(opacity=90);}
.carousel-indicators li{background-color:#000 \9;}
@-ms-viewport{width:device-width}